RubyGems Navigation menu

saml-kit 1.0.30

A simple toolkit for working with SAML.

Versions:

  1. 1.1.0 - April 30, 2019 (71.5 KB)
  2. 1.0.31 - April 17, 2019 (72 KB)
  3. 1.0.30 - April 08, 2019 (72 KB)
  4. 1.0.29 - December 04, 2018 (69 KB)
  5. 1.0.28 - December 04, 2018 (69 KB)
Show all versions (60 total)

Runtime Dependencies (3):

  • activemodel >= 4.2.0
  • net-hippie ~> 0.1
  • xml-kit >= 0.3.0, < 1.0.0
  • Development Dependencies (11):

    Owners:

    Authors:

    • mo khan

    SHA 256 checksum:

    a07f5015655150818847523dfabf37581737761900c06fac57dfd38f2e023b74

    Total downloads 43,101

    For this version 275

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: